HINO Bugs - Bug #2315

[ESS-MY PAYSLIP] tidak bisa membuka payslip karena employee resign di masa depan
08/25/2023 03:11 PM - Muhammad Bintar

Status: Closed Start date: 08/25/2023
Priority: Normal Due date: 08/31/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk merubah requirement pada report ess payslip dimana jika employee resign di masa
depan tetapi ess payslip tidak keluar report nya.

contoh employee resign di tanggal 31 agustus, sistem per today di tanggal 25 agustus.
harus nya masih bisa melihat ess payslip, tapi setelah tanggal 31 agustus, tidak bisa dilihat lagi.

remote.minovais.com:31120
database sql server 2019
remote.minovais.com, 1458

History

#1 - 08/25/2023 05:18 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#2 - 09/11/2023 10:26 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

status QA test nya gmn?

#3 - 09/11/2023 12:45 PM - Mohammad Daud
- Status changed from QA Test to Closed

Package sudah diimplementasi ke Hino, untuk mengakomodir case Payroll Agustus
